<?xml version="1.0"?>
<SettingsExp xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <key>
    <Keys>Q</Keys>
    <Keys>Next</Keys>
    <Keys>A</Keys>
    <Keys>End</Keys>
    <Keys>Right</Keys>
    <Keys>Down</Keys>
    <Keys>Left</Keys>
    <Keys>Up</Keys>
    <Keys>Home</Keys>
    <Keys>Prior</Keys>
    <Keys>X</Keys>
    <Keys>Space</Keys>
    <Keys>C</Keys>
    <Keys>D</Keys>
  </key>
  <name>
    <string>Default</string>
    <string>Default</string>
    <string>Default</string>
    <string>Default</string>
    <string>Default</string>
    <string>Default</string>
    <string>Default</string>
    <string>Default</string>
    <string>Default</string>
    <string>Default</string>
    <string>Default</string>
    <string>Default</string>
    <string>Default</string>
    <string>Default</string>
  </name>
  <text>
    <string />
    <string />
    <string />
    <string />
    <string />
    <string />
    <string />
    <string />
    <string />
    <string />
    <string />
    <string />
    <string />
    <string />
  </text>
  <size>
    <Size>
      <Width>35</Width>
      <Height>36</Height>
    </Size>
    <Size>
      <Width>35</Width>
      <Height>36</Height>
    </Size>
    <Size>
      <Width>35</Width>
      <Height>36</Height>
    </Size>
    <Size>
      <Width>35</Width>
      <Height>36</Height>
    </Size>
    <Size>
      <Width>35</Width>
      <Height>36</Height>
    </Size>
    <Size>
      <Width>35</Width>
      <Height>36</Height>
    </Size>
    <Size>
      <Width>35</Width>
      <Height>36</Height>
    </Size>
    <Size>
      <Width>35</Width>
      <Height>36</Height>
    </Size>
    <Size>
      <Width>35</Width>
      <Height>36</Height>
    </Size>
    <Size>
      <Width>35</Width>
      <Height>36</Height>
    </Size>
    <Size>
      <Width>35</Width>
      <Height>36</Height>
    </Size>
    <Size>
      <Width>35</Width>
      <Height>36</Height>
    </Size>
    <Size>
      <Width>30</Width>
      <Height>30</Height>
    </Size>
    <Size>
      <Width>35</Width>
      <Height>36</Height>
    </Size>
  </size>
  <bSize>
    <int>2</int>
    <int>2</int>
    <int>2</int>
    <int>2</int>
    <int>2</int>
    <int>2</int>
    <int>2</int>
    <int>2</int>
    <int>2</int>
    <int>2</int>
    <int>2</int>
    <int>2</int>
    <int>2</int>
    <int>2</int>
  </bSize>
  <loc>
    <Point>
      <X>132</X>
      <Y>47</Y>
    </Point>
    <Point>
      <X>49</X>
      <Y>47</Y>
    </Point>
    <Point>
      <X>90</X>
      <Y>48</Y>
    </Point>
    <Point>
      <X>6</X>
      <Y>47</Y>
    </Point>
    <Point>
      <X>300</X>
      <Y>43</Y>
    </Point>
    <Point>
      <X>262</X>
      <Y>43</Y>
    </Point>
    <Point>
      <X>224</X>
      <Y>43</Y>
    </Point>
    <Point>
      <X>262</X>
      <Y>5</Y>
    </Point>
    <Point>
      <X>6</X>
      <Y>4</Y>
    </Point>
    <Point>
      <X>50</X>
      <Y>4</Y>
    </Point>
    <Point>
      <X>91</X>
      <Y>4</Y>
    </Point>
    <Point>
      <X>133</X>
      <Y>4</Y>
    </Point>
    <Point>
      <X>178</X>
      <Y>50</Y>
    </Point>
    <Point>
      <X>174</X>
      <Y>4</Y>
    </Point>
  </loc>
  <btnColor>
    <int>16777215</int>
    <int>-986896</int>
    <int>-986896</int>
    <int>-986896</int>
    <int>-986896</int>
    <int>-986896</int>
    <int>-6250336</int>
    <int>-986896</int>
    <int>-986896</int>
    <int>-986896</int>
    <int>-986896</int>
    <int>-986896</int>
    <int>-986896</int>
    <int>-986896</int>
  </btnColor>
  <font>
    <string>&lt;Font xmlns="clr-namespace:System.Drawing;assembly=System.Drawing"&gt;Tahoma, 8.25pt&lt;/Font&gt;</string>
    <string>&lt;Font xmlns="clr-namespace:System.Drawing;assembly=System.Drawing"&gt;Tahoma, 8.25pt&lt;/Font&gt;</string>
    <string>&lt;Font xmlns="clr-namespace:System.Drawing;assembly=System.Drawing"&gt;Tahoma, 8.25pt&lt;/Font&gt;</string>
    <string>&lt;Font xmlns="clr-namespace:System.Drawing;assembly=System.Drawing"&gt;Tahoma, 8.25pt&lt;/Font&gt;</string>
    <string>&lt;Font xmlns="clr-namespace:System.Drawing;assembly=System.Drawing"&gt;Tahoma, 8.25pt&lt;/Font&gt;</string>
    <string>&lt;Font xmlns="clr-namespace:System.Drawing;assembly=System.Drawing"&gt;Tahoma, 8.25pt&lt;/Font&gt;</string>
    <string>&lt;Font xmlns="clr-namespace:System.Drawing;assembly=System.Drawing"&gt;Tahoma, 8.25pt&lt;/Font&gt;</string>
    <string>&lt;Font xmlns="clr-namespace:System.Drawing;assembly=System.Drawing"&gt;Tahoma, 8.25pt&lt;/Font&gt;</string>
    <string>&lt;Font xmlns="clr-namespace:System.Drawing;assembly=System.Drawing"&gt;Tahoma, 8.25pt&lt;/Font&gt;</string>
    <string>&lt;Font xmlns="clr-namespace:System.Drawing;assembly=System.Drawing"&gt;Tahoma, 8.25pt&lt;/Font&gt;</string>
    <string>&lt;Font xmlns="clr-namespace:System.Drawing;assembly=System.Drawing"&gt;Tahoma, 8.25pt&lt;/Font&gt;</string>
    <string>&lt;Font xmlns="clr-namespace:System.Drawing;assembly=System.Drawing"&gt;Tahoma, 8.25pt&lt;/Font&gt;</string>
    <string>&lt;Font xmlns="clr-namespace:System.Drawing;assembly=System.Drawing"&gt;Tahoma, 8.25pt&lt;/Font&gt;</string>
    <string>&lt;Font xmlns="clr-namespace:System.Drawing;assembly=System.Drawing"&gt;Tahoma, 8.25pt&lt;/Font&gt;</string>
  </font>
  <hTColor>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
  </hTColor>
  <hBColor>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
  </hBColor>
  <bColor>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
  </bColor>
  <tColor>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
    <int>-16777216</int>
  </tColor>
  <btnHColor>
    <int>16777215</int>
    <int>-6250336</int>
    <int>-6250336</int>
    <int>-6250336</int>
    <int>-6250336</int>
    <int>-6250336</int>
    <int>-986896</int>
    <int>-6250336</int>
    <int>-6250336</int>
    <int>-6250336</int>
    <int>-6250336</int>
    <int>-6250336</int>
    <int>-6250336</int>
    <int>-6250336</int>
  </btnHColor>
  <imgID>
    <int>30</int>
    <int>33</int>
    <int>24</int>
    <int>29</int>
    <int>16</int>
    <int>12</int>
    <int>14</int>
    <int>10</int>
    <int>26</int>
    <int>23</int>
    <int>31</int>
    <int>32</int>
    <int>45</int>
    <int>48</int>
  </imgID>
  <hImgID>
    <int>38</int>
    <int>41</int>
    <int>43</int>
    <int>37</int>
    <int>17</int>
    <int>13</int>
    <int>15</int>
    <int>11</int>
    <int>34</int>
    <int>42</int>
    <int>39</int>
    <int>40</int>
    <int>47</int>
    <int>49</int>
  </hImgID>
  <hSizeInc>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
  </hSizeInc>
  <extImage>
    <string>.\Images\Maplestory\jump.png</string>
    <string>.\Images\Maplestory\jump_h.png</string>
    <string>.\Images\Maplestory\Devien C.png</string>
    <string>.\Images\Maplestory\Devien C_h.png</string>
    <string>.\Images\Maplestory\Lightning C.png</string>
    <string>.\Images\Maplestory\Lightning C_h.png</string>
    <string>.\Images\Maplestory\Blast.png</string>
    <string>.\Images\Maplestory\Blast_h.png</string>
    <string>.\Images\Maplestory\up.png</string>
    <string>.\Images\Maplestory\up_h.png</string>
    <string>.\Images\Maplestory\Down.png</string>
    <string>.\Images\Maplestory\Down_h.png</string>
    <string>.\Images\Maplestory\Left.png</string>
    <string>.\Images\Maplestory\Left_h.png</string>
    <string>.\Images\Maplestory\Right.png</string>
    <string>.\Images\Maplestory\Right_h.png</string>
    <string>.\Images\Maplestory\sang.png</string>
    <string>.\Images\Maplestory\sang_h.png</string>
    <string>.\Images\Maplestory\Reboot.png</string>
    <string>.\Images\Maplestory\dol.png</string>
    <string>.\Images\Maplestory\dol_c.png</string>
    <string>.\dlalwl\더블팡.png</string>
    <string>.\dlalwl\더킹.png</string>
    <string>.\dlalwl\릴파벙.png</string>
    <string>.\dlalwl\매그넘펀치.png</string>
    <string>.\dlalwl\무한펀치.png</string>
    <string>.\dlalwl\법.png</string>
    <string>.\dlalwl\쇼크웨이브.png</string>
    <string>.\dlalwl\스웨이.png</string>
    <string>.\dlalwl\익플무.png</string>
    <string>.\dlalwl\투점.png</string>
    <string>.\dlalwl\해머스매시.png</string>
    <string>.\dlalwl\매그넘펀치1.png</string>
    <string>.\dlalwl\무한펀치1.png</string>
    <string>.\dlalwl\법1.png</string>
    <string>.\dlalwl\쇼크웨이브1.png</string>
    <string>.\dlalwl\스웨이1.png</string>
    <string>.\dlalwl\익플무1.png</string>
    <string>.\dlalwl\투점1.png</string>
    <string>.\dlalwl\해머스매시1.png</string>
    <string>.\dlalwl\더블팡1.png</string>
    <string>.\dlalwl\더킹1.png</string>
    <string>.\dlalwl\릴파벙1.png</string>
    <string>.\Images\Maplestory\jump icon.png</string>
    <string>.\Images\Maplestory\jump.png</string>
    <string>.\Images\Maplestory\jump icon1.png</string>
    <string>.\dlalwl\하매펀.png</string>
    <string>.\dlalwl\하매펀1.png</string>
  </extImage>
  <BackgroundColor>-4144960</BackgroundColor>
  <TransperantKey>-16711936</TransperantKey>
  <mainSize>
    <Width>343</Width>
    <Height>93</Height>
  </mainSize>
  <mainImgID>-1</mainImgID>
  <drawBorder>false</drawBorder>
  <mainBorderColor>-16777216</mainBorderColor>
  <mainBorderSize>0</mainBorderSize>
  <stretchImage>false</stretchImage>
  <opacity>0</opacity>
  <imgTransKey>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-16777216</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
    <int>-65281</int>
  </imgTransKey>
  <cAList>
    <ContentAlignment>TopLeft</ContentAlignment>
    <ContentAlignment>MiddleCenter</ContentAlignment>
    <ContentAlignment>MiddleCenter</ContentAlignment>
    <ContentAlignment>MiddleCenter</ContentAlignment>
    <ContentAlignment>MiddleCenter</ContentAlignment>
    <ContentAlignment>MiddleCenter</ContentAlignment>
    <ContentAlignment>MiddleCenter</ContentAlignment>
    <ContentAlignment>MiddleCenter</ContentAlignment>
    <ContentAlignment>MiddleCenter</ContentAlignment>
    <ContentAlignment>MiddleCenter</ContentAlignment>
    <ContentAlignment>MiddleCenter</ContentAlignment>
    <ContentAlignment>MiddleCenter</ContentAlignment>
    <ContentAlignment>MiddleCenter</ContentAlignment>
    <ContentAlignment>MiddleCenter</ContentAlignment>
  </cAList>
  <animType>
    <ButtonAnimationType>None</ButtonAnimationType>
    <ButtonAnimationType>None</ButtonAnimationType>
    <ButtonAnimationType>None</ButtonAnimationType>
    <ButtonAnimationType>None</ButtonAnimationType>
    <ButtonAnimationType>None</ButtonAnimationType>
    <ButtonAnimationType>None</ButtonAnimationType>
    <ButtonAnimationType>None</ButtonAnimationType>
    <ButtonAnimationType>None</ButtonAnimationType>
    <ButtonAnimationType>None</ButtonAnimationType>
    <ButtonAnimationType>None</ButtonAnimationType>
    <ButtonAnimationType>None</ButtonAnimationType>
    <ButtonAnimationType>None</ButtonAnimationType>
    <ButtonAnimationType>None</ButtonAnimationType>
    <ButtonAnimationType>None</ButtonAnimationType>
  </animType>
  <animValue>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
  </animValue>
  <animTime>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
  </animTime>
  <buttonPartner>
    <ArrayOfInt>
      <int>0</int>
    </ArrayOfInt>
    <ArrayOfInt>
      <int>1</int>
    </ArrayOfInt>
    <ArrayOfInt>
      <int>2</int>
    </ArrayOfInt>
    <ArrayOfInt>
      <int>3</int>
    </ArrayOfInt>
    <ArrayOfInt>
      <int>4</int>
    </ArrayOfInt>
    <ArrayOfInt>
      <int>5</int>
    </ArrayOfInt>
    <ArrayOfInt>
      <int>6</int>
    </ArrayOfInt>
    <ArrayOfInt>
      <int>7</int>
    </ArrayOfInt>
    <ArrayOfInt>
      <int>8</int>
    </ArrayOfInt>
    <ArrayOfInt>
      <int>10</int>
    </ArrayOfInt>
    <ArrayOfInt>
      <int>10</int>
    </ArrayOfInt>
    <ArrayOfInt>
      <int>11</int>
    </ArrayOfInt>
    <ArrayOfInt>
      <int>12</int>
    </ArrayOfInt>
    <ArrayOfInt>
      <int>13</int>
    </ArrayOfInt>
  </buttonPartner>
  <mouseWheelState>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
    <int>0</int>
  </mouseWheelState>
</SettingsExp>